a.product_Context {
  width: 120px;
  max-width: 50%;
  line-height: 40px;
  color: #999;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
}

.xujian_Ani {
  transition: all 0.5s;
}

a.product_Context:hover {
  color: #107791;
}

a.product_Context.choose {
  color: #107791;
}

.text-info {
  color: rgb(12, 120, 145) !important;
}

.col-md-4, .col-md-3 {
  padding-left: 0px !important;
}

@media screen and (max-width:768px) {
  #product_Images .row {
    padding-left: 10px !important;
    margin-left: 0px !important;
  }
}

body {
  max-width: 100vw !important;
  overflow-x: hidden !important;
}

@media screen and (max-width:575px) {
  main {
    padding-top: 55px !important;
  }
}

.product_List_Item {
  max-width: 375px;
}

@media screen and (max-width:575px) {
  .product_List_Item {
    display: inline-block;
    width: 100%;
    padding: 10px;
    max-width: 100%;
  }
}

@media screen and (max-width:575px) {
  .navbar.navbar-light.navbar-expand-lg.fixed-top.bg-white {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media screen and (min-width:576px) and (max-width:991px) {
  .navbar.navbar-light.navbar-expand-lg.fixed-top.bg-white {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0px;
    padding-left: 0px;
  }
}

@media screen and (min-width:576px) and (max-width:991px) {
  main {
    padding-top: 55px !important;
  }
}

@media screen and (max-width:991px) {
  .phone_Show {
    display: inherit;
  }
}

@media screen and (max-width:991px) {
  .phone_Border {
    box-shadow: 0 0 10px 0#cbcbcb;
    border-radius: 10px;
    padding: 10px;
  }
}

@media screen and (max-width:991px) {
  .web_Show {
    display: none !important;
  }
}

@media screen and (min-width:992px) {
  .phone_Show {
    display: none !important;
  }
}

@media screen and (min-width:992px) {
  .phone_Border {
    box-shadow: none;
    border-radius: 0;
    padding: auto;
  }
}

@media screen and (min-width:992px) {
  .web_Show {
    display: inherit;
  }
}

.nav-item .nav-link {
  font-size: 1rem !important;
}

main {
  max-width: 100vw;
  overflow-x: hidden;
}

input {
  -webkit-appearance: none;
}

